declare type TBaseNode = {
  country: string
  createTime: string
  description: string
  geom: string
  id: string | number
  sheShiName: string
  sheShiType: string
  updateTime: string
}

declare type TBase = {
  nodeName: string
  dataId: string
  data: TBaseNode
  children?: TBase[]
}
